/*     456025 : 타이틀 텍스트      */
.title__456025__ {font-size:0;}
.title__456025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#e66d1e;letter-spacing: -1px;line-height:1.4em; font-family:'Jalnan';
}
.title__456025__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__456025__.style_top p {padding-top:10px}
.title__456025__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__456025__.style_right p {padding-right:14px}
.title__456025__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__456025__.style_bottom p {padding-bottom:12px}
.title__456025__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__456025__.style_left p {padding-left:14px}
.title__456025__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__456025__.style_circle1 p {padding-left:18px}
.title__456025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__456025__.style_circle2 p {padding-left:18px}
.title__456025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__456025__ p {font-size:46px}
	.title__456025__.style_top p:before {width:46px}
	.title__456025__.style_right p:before {height:46px}
	.title__456025__.style_bottom p:before {width:46px}
	.title__456025__.style_left p:before {height:46px}
}

/*     456035 : 타이틀 텍스트      */
.title__456035__ {font-size:0;}
.title__456035__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing: -1px;line-height:1.4em; font-family:'Jalnan';box-shadow: inset 0px -0.5em 0 0 rgba(204, 208, 240, 1);
}
.title__456035__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__456035__.style_top p {padding-top:10px}
.title__456035__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__456035__.style_right p {padding-right:14px}
.title__456035__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__456035__.style_bottom p {padding-bottom:12px}
.title__456035__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__456035__.style_left p {padding-left:14px}
.title__456035__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__456035__.style_circle1 p {padding-left:18px}
.title__456035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__456035__.style_circle2 p {padding-left:18px}
.title__456035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__456035__ p {font-size:32px}
	.title__456035__.style_top p:before {width:32px}
	.title__456035__.style_right p:before {height:32px}
	.title__456035__.style_bottom p:before {width:32px}
	.title__456035__.style_left p:before {height:32px}
}

/*     456045 : 타이틀 텍스트      */
.title__456045__ {font-size:0}
.title__456045__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__456045__ p:before {content:'';position:absolute;background:#222222;font-size:0}

.title__456045__.style_top p {padding-top:10px}
.title__456045__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__456045__.style_right p {padding-right:14px}
.title__456045__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__456045__.style_bottom p {padding-bottom:12px}
.title__456045__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__456045__.style_left p {padding-left:14px}
.title__456045__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__456045__.style_circle1 p {padding-left:18px}
.title__456045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__456045__.style_circle2 p {padding-left:18px}
.title__456045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #222222;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__456045__ p {font-size:16px}
	.title__456045__.style_top p:before {width:16px}
	.title__456045__.style_right p:before {height:16px}
	.title__456045__.style_bottom p:before {width:16px}
	.title__456045__.style_left p:before {height:16px}
}

/*     456055 : 타이틀 텍스트      */
.title__456055__ {font-size:0}
.title__456055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__456055__ p:before {content:'';position:absolute;background:#222222;font-size:0}

.title__456055__.style_top p {padding-top:10px}
.title__456055__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__456055__.style_right p {padding-right:14px}
.title__456055__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__456055__.style_bottom p {padding-bottom:12px}
.title__456055__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__456055__.style_left p {padding-left:14px}
.title__456055__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__456055__.style_circle1 p {padding-left:18px}
.title__456055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__456055__.style_circle2 p {padding-left:18px}
.title__456055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #222222;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__456055__ p {font-size:18px}
	.title__456055__.style_top p:before {width:18px}
	.title__456055__.style_right p:before {height:18px}
	.title__456055__.style_bottom p:before {width:18px}
	.title__456055__.style_left p:before {height:18px}
}

/*     465035 : YouTube 동영상 플레이어      */
/* farm */
.farm__465035__ {display:table;width:100%}
.farm__465035__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__465035__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__465035__ .player-item,
.player__465035__ iframe,
.player__465035__ embed,
.player__465035__ object,
.player__465035__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__465035__.player-16by9 {padding-bottom:56.25%}
.player__465035__.player-4by3 {padding-bottom:75%}

